<?xml version="1.0" encoding="UTF-8"?>
<component id="inmueble_gestiones_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Gestores</title>
    <rows>185</rows>
    <width>800</width>
    <height>500</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_inmueble_gestiones</table>
        <id_field>i8_inmueble_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_inmueble_id,i8_gestion_id,dt_gestion,i8_desde,i8_hasta,txt_gestion,c8_estado,c16_facilidadpago,dt_presento,ts_in,ts_update</select_fields>
        <insert_fields>i8_inmueble_id,i8_gestion_id,dt_gestion,i8_desde,i8_hasta,txt_gestion,c8_estado,c16_facilidadpago,dt_presento,ts_in</insert_fields>
        <update_fields>i8_inmueble_id,i8_gestion_id,dt_gestion,i8_desde,i8_hasta,txt_gestion,c8_estado,c16_facilidadpago,dt_presento</update_fields>
        <delete_fields>i8_inmueble_id,i8_gestion_id,dt_gestion,i8_desde,i8_hasta,c8_estado</delete_fields>
        <needed_fields>i8_inmueble_id,i8_gestion_id,dt_gestion,i8_desde,i8_hasta,c8_estado</needed_fields>
        <order_by>1,2</order_by>
        <direction>asc</direction>
        <limit>15</limit>
        <offset>0</offset>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id="c2_tipo_gestor_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO GESTOR</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_gestores</table>
            <keys>c2_tipo_gestor_id</keys>      
            <fields>v64_tipo_gestor</fields>
        </clase>
    </element>
    <element id ="null"></element> 
    <grid>
        <columns>i8_gestion_id,dt_gestion,c8_estado,c16_facilidadpago,dt_presento,ts_in,ts_update</columns>        
        <column id="i8_gestion_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ID</header>
                <width>6</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_gestion">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>FECHA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ESTADO</header>
                <width>6</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c16_facilidadpago">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>FACILIDAD PAGO</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_presento">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SE PRESENTO</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="ts_in">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CREADA</header>
                <width>20</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="ts_update">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ACTUALIZADA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column> 
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>